@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");

body {
  font-family: "Rubik", sans-serif;
  font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3 {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.title h2 {
  font: normal normal bold 28px / 36px Rubik;
  margin: 0;
  margin-bottom: 1.5rem;
}

.slider.flickity-enabled button.flickity-prev-next-button {
  border-radius: 99px;
  width: 2rem;
  height: 2rem;
  top: 50%;
  bottom: unset;
  transform: translateY(-50%) !important;
  border: 0;
  border: 1px solid rgb(229, 231, 235);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  opacity: 1 !important;
  margin-top: unset;
  background-color: #fff;
  min-height: unset;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon {
  width: 1.75rem;
  height: 1.75rem;
  background-color: transparent !important;
  border-color: transparent !important;
  fill: #242424 !important;
}

.slider.flickity-enabled
  button.flickity-prev-next-button
  svg.flickity-button-icon
  path {
  fill: #242424 !important;
}

#masthead .social-icons .icon {
  background: #a18e35;
  font-size: 14px;
  width: 1.75rem;
  height: 1.75rem;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
}

.searchform .search_categories,
.searchform input[type="search"],
.woocommerce-ordering select {
  min-width: 150px;
  background-color: #fff;
  border-radius: 6px;
  display: flex;
  justify-content: space-between;
  color: #000;
  cursor: pointer;
  line-height: 1;
  box-shadow: none !important;
  margin-right: 1rem;
  min-height: 40px;
  font-size: 16px;
  border: 1px solid #77a536;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
}

.searchform .button.icon {
  background: #77a536 !important;
  font-size: 12px;
  width: 1.75rem;
  height: 1.75rem;
  border-radius: 4px !important;
  color: #fff !important;
  position: relative;
  right: 3px;
}

.widget {
  background-color: #222120;
  color: #fff;
  padding: 1rem;
  border-radius: 0.75rem;
}

.widget .is-divider {
  display: none;
}

.widget form {
  margin-bottom: 0;
}

.widget .flex-col:not(.flex-grow) {
  position: absolute;
  right: 4px;
}

span.widget-title {
  font: normal normal 600 20px / 25px Rubik;
  color: #fff;
  display: block;
  margin-bottom: 20px;
  text-transform: none;
  font-weight: 400;
}

.widget > ul > li + li,
ul.menu > li + li {
  border: 0;
}

.widget > ul > li > a,
.widget > ul > li > span:first-child,
ul.menu > li > a,
ul.menu > li > span:first-child {
  font-size: 16px;
  color: #fff;
}

ul.product_list_widget li a:not(.remove) {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

ul.product_list_widget li img {
  border-radius: 4px;
}

ul.product_list_widget li span.amount {
  color: var(--fs-color-primary);
}

.nav-pagination > li > a,
.nav-pagination > li > span {
  width: 40px;
  height: 40px;
  line-height: 36px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
}

.header-bottom-nav > li {
  margin: 0 15px;
}

.header-bottom-nav > li > a {
  font-size: 16px;
  color: #fff !important;
  font-weight: 500;
  text-transform: none;
}

.page_header {
  background-image: url(https://live.theclassictemplates.com/affiliate-store-pro/wp-content/themes/affiliate-store-pro/assets/images/banner-image.png);
  background-position: center top;
  height: 280px;
  position: relative;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-heading {
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: fit-content;
}

.banner-heading h1 {
  font: bold 33px / 50px Rubik;
  color: #fff;
  margin: 0;
}

.breadcrumbs,
.breadcrumbs a {
  font-size: 15px;
  color: #fff !important;
}

/* home */
.home1 {
  position: relative;
  padding: 4% 0px calc(4% - 20px);
  background-color: #e8e8e8;
}

.home1 .banner {
  border-radius: 0.75rem;
  overflow: hidden;
}

.home1 .big-banner h3 {
  font: normal normal normal 16px / 22px Rubik;
  margin: 0;
}

.home1 .big-banner h2 {
  font: bold 36px / 50px Rubik;
  margin: 0;
}

.home1 .big-banner p {
  font-size: 16px;
}

.home1 .small-banner h3 {
  font: normal normal normal 16px / 22px Rubik;
  margin: 0;
  margin-bottom: 4px;
}

.home1 .small-banner h2 {
  font: bold 22px / 32px Rubik;
  color: #fff;
  margin: 0px;
  margin-bottom: 4px;
}

.home1 .small-banner .button {
  color: #fff;
  padding: 10px 20px;
  border-radius: 6px;
  font: 500 13px / 36px Rubik;
  position: relative;
  z-index: 1;
  line-height: 1;
  text-transform: none;
}

.home1 .small-banner .button span {
  line-height: 1;
}

.home1 .flickity-page-dots .dot {
  background-color: #fff;
  border-color: #fff;
  opacity: 1;
}

.home1 .flickity-page-dots .dot.is-selected {
  background-color: var(--fs-color-primary);
  border-color: var(--fs-color-primary);
}

.home1 .container {
  padding-top: 2%;
}

.home2 {
  position: relative;
  padding: 4% 0px calc(4% - 20px);
}

.home3 .col-left .col-inner {
  height: 100%;
  background: #e8e8e8;
  padding: 5%;
  border-radius: 0.75rem;
}

.home3 .home1 {
  background-color: transparent;
}

.home3 .icon-box {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.home3 .icon-box h3 {
  font: 600 16px / 20px Rubik;
  color: #000;
  margin-bottom: 0;
}

.home3 .icon-box p {
  font: normal normal normal 14px / 20px Rubik;
  color: #000;
}

.home4 {
  padding: calc(4% - 20px) 0px;
}

.home5 .row.row-small {
  padding: 0;
  background-color: transparent;
}

.home6 {
  padding: calc(4% - 20px) 0px;
}

.home7 {
  padding-top: 0;
}

/* product-details */
.product-images a {
  position: relative;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  height: auto;
  display: block;
}

.product-images img {
  border-radius: 1rem;
  height: 100%;
  width: auto;
  margin: 0 auto;
  display: block;
}

.product-images .flickity-slider > div {
  border: 1px solid #f2f2f2;
  border-radius: 0.75rem;
}

.product-thumbnails img {
  margin: 0;
  border-radius: 0.75rem;
  opacity: 1;
}

.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
  border-radius: 0.75rem;
  border-color: var(--fs-color-primary);
}

.product-thumbnails .is-nav-selected a img,
.product-thumbnails a:hover img {
  transform: unset;
  border-radius: 0.75rem;
}

.image-tools.bottom.left {
  display: none;
}

.product-thumbnails button.flickity-prev-next-button {
  display: none;
}

.product-thumbnails a {
  border: 1px solid #f2f2f2;
  border-radius: 0.75rem;
}

a.button-buynow {
  color: #fff;
  padding: 12px 24px;
  border-radius: 6px;
  font-size: 15px;
  position: relative;
  z-index: 1;
  line-height: 1;
  text-transform: none;
  font-family: 600;
}

.product_meta {
  font-size: 1rem;
}

.price-wrapper span.amount {
  font-size: 1.75rem;
  font-weight: 600;
  color: var(--fs-color-primary);
}

.product1 {
  padding-top: 1.5rem;
}

.product1 .share-icons-title {
  font-size: 1rem;
  color: #222;
  font-weight: 500;
}

.product1 .social-icons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 8px;
}

.product1 .social-icons .button.icon {
  width: 40px;
  height: 40px;
  border-radius: 5px !important;
  border-width: 1px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  margin: 0;
}

.product3 {
  padding: 1.5rem 0;
}

.product-section {
  border: 0;
}

/* product-small */
.product-small .col-inner {
  padding-top: 10px;
}

.product-small.box {
  background: #fff;
  border-radius: 0.75rem;
  box-shadow: 0px 0px 15px #00000029;
  padding: 0.75rem;
}

.product-small .box-text {
  padding: 0;
  padding-top: 1rem;
}

.product-small .category {
  font: normal normal normal 14px / 14px Rubik;
  color: #000;
  text-transform: none;
  opacity: 1;
  margin-bottom: 0.5rem;
}

.product-small .name {
  font: 500 18px / 30px Rubik;
  margin-bottom: 0.5rem;
}

.product-small .name a {
  color: #222;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-small .price-wrapper {
  margin-bottom: 0.5rem;
}

.product-small span.amount {
  font-size: 1.25rem;
}

.product-small .box-text .button {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  transition: all 0.3s;
  min-height: unset;
  border: 0;
  line-height: 32px;
  padding: 0 10px;
}

.product-small.box:hover {
  box-shadow: 0px 0px 50px #00000029;
}

.product-small.box:hover .name a {
  color: var(--fs-color-primary);
}

/* product-category */
.product-category {
  padding-bottom: 0;
  margin-top: 0.5rem;
}

.product-category .box {
  background-color: #fff;
  border-radius: 0.75rem;
  padding: 30px 0;
}

.product-category .box-image {
  max-width: 60px;
  margin: 0 auto;
}

.product-category .box-text {
  padding: 0;
  margin-top: 1rem;
}

.product-category .box-text h5 {
  font: 500 14px / 30px Rubik;
  text-transform: none;
}

.product-category .count {
  text-transform: none;
  font-size: 12px;
}

#footer {
  background-color: #77a536;
  color: #fff;
  padding: 3% 0;
}

#footer .text-top ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  list-style: none;
  gap: 1rem;
}

#footer .text-top a {
  font-size: 16px;
  color: #fff;
}

.social-icons {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  color: #fff;
}

#footer .social-icons .button.icon {
  width: 40px;
  height: 40px;
  border-radius: 5px !important;
  border-width: 1px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  margin: 0;
  color: #fff;
}

.absolute-footer.dark {
  display: none;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .home1 .text-box {
    width: 90% !important;
  }

  .home1 .big-banner h2 {
    font: bold 22px / 32px Rubik;
    color: #fff;
    margin: 0px;
    margin-bottom: 4px;
  }

  .home1 .big-banner p {
    display: none;
  }

  .title h2 {
    font: bold 22px / 32px Rubik;
  }

  .home1 .container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .flickity-prev-next-button.previous {
    left: 0;
  }

  .flickity-prev-next-button.next {
    right: 0;
  }
  .off-canvas-left.mfp-ready .mfp-content,
  .off-canvas-right.mfp-ready .mfp-content {
    background-color: #fff;
    width: 90%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .nav-icon.has-icon::before,
  .nav-icon.has-icon::after {
    display: none;
  }

  .nav > li.has-icon > a > i {
    color: var(--fs-color-primary);
  }

  .off-canvas .nav-vertical > li > a {
    font-size: 16px;
    color: var(--fs-color-primary);
    text-transform: none;
    font-weight: 500;
  }

  .off-canvas .nav-vertical > li > .toggle {
    color: var(--fs-color-primary);
  }

  .nav-vertical > li > ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
  }

  .searchform .button.icon {
    right: -6px;
  }

  .banner-heading h1 {
    font-size: 18px;
    line-height: 1.4;
    padding: 0 15px;
    margin-bottom: 10px;
  }
}
